<<< Previous |  | Next >>>

# FcConfigSetRescanInterval

## Name

FcConfigSetRescanInterval -- Set config rescan interval

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcConfigSetRescanInterval``(FcConfig *`config`, int `rescanInterval`);`

## Description

Sets the rescan interval. Returns FcFalse if the interval cannot be set (due to allocation failure). Otherwise returns FcTrue. An interval setting of zero disables automatic checks. If `config` is NULL, the current configuration is used.

<<< Previous | Home | Next >>>
FcConfigGetRescanInterval | Up | FcConfigAppFontAddFile